{
  "paths": [
    {
      "_path": "python-scripts/gget",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gget_1691436080534/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "07e20e461b1482b74a7c130d09684902a120100c183a16ab9464e71ec3b2143a",
      "size_in_bytes": 491
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "39fb1a4068fadd0b2a7527d5d7cc1ce5f98f7ca51e9756253cf20d8dcff61361",
      "size_in_bytes": 6746
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "fd453fbc8760ae1a6bbc3410e6b5300f36be0ddece08d56223c7b91ef55acd29",
      "size_in_bytes": 4204
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "e6c5174a0f5ee1b8bb9532ce1dc9ba4046303b94c81754cd6d34951558dc25c7",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "4a56bd0abd8a877dec516528b1433ba6f1cd0b7af7ab83bba1d2da0bd71fd788",
      "size_in_bytes": 78
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "84afc764fbf6f54fc8f18d7740aa887190c8c50c97cced6c4e9040fb8fc622f3",
      "size_in_bytes": 40
    },
    {
      "_path": "site-packages/gget-0.27.9.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3e916e68d04e892996adef17bcd75e99431e0a3e748a947aa6fa8bef34934c15",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/gget/__init__.py",
      "path_type": "hardlink",
      "sha256": "166315b44d1e4ba5a830190aef1b77e84309c09663a70348783c4f7f9dd92fd3",
      "size_in_bytes": 736
    },
    {
      "_path": "site-packages/gget/__main__.py",
      "path_type": "hardlink",
      "sha256": "bc143cdb7df8917d3a2260db1653c582205188b2229f0364df3f0a86cea177be",
      "size_in_bytes": 31
    },
    {
      "_path": "site-packages/gget/bins/Darwin/jackhmmer",
      "path_type": "hardlink",
      "sha256": "f7dd22138ebe5dfc0c2c1210728501b2d33ca580c47dd30fcb12b87bab425fd1",
      "size_in_bytes": 1096232
    },
    {
      "_path": "site-packages/gget/bins/Darwin/license.txt",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/gget/bins/Darwin/muscle",
      "path_type": "hardlink",
      "sha256": "de25115c744651a3efb88c14179617e831f1f5d594820eff31103344d77e0638",
      "size_in_bytes": 1024744
    },
    {
      "_path": "site-packages/gget/bins/Linux/jackhmmer",
      "path_type": "hardlink",
      "sha256": "5e60c232a6b003f310ae6acfbe384c241d79aeb7bda155045d5ce1a028a10d80",
      "size_in_bytes": 905889
    },
    {
      "_path": "site-packages/gget/bins/Linux/license.txt",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/gget/bins/Linux/muscle",
      "path_type": "hardlink",
      "sha256": "57bb1f0a6b03b5811f9e571a7acb0a68d9a06434562900955db0b882e7fabc86",
      "size_in_bytes": 868161
    },
    {
      "_path": "site-packages/gget/bins/Windows/license.txt",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/gget/bins/Windows/muscle.win64.exe",
      "path_type": "hardlink",
      "sha256": "ac347ee2d548f4f8c017162743e21a4954b91ef0a7c52fbb7488087e9551bb62",
      "size_in_bytes": 832512
    },
    {
      "_path": "site-packages/gget/bins/alphafold/LICENSE",
      "path_type": "hardlink",
      "sha256": "cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30",
      "size_in_bytes": 11358
    },
    {
      "_path": "site-packages/gget/bins/alphafold/NOTICE",
      "path_type": "hardlink",
      "sha256": "d186374d601caad606fecca9fd201127659953ae9ee5e0cb3d8bc36f0c5ebbda",
      "size_in_bytes": 1129
    },
    {
      "_path": "site-packages/gget/bins/alphafold/stereo_chemical_props.txt",
      "path_type": "hardlink",
      "sha256": "24510899eeb49167cffedec8fa45363a4d08279c0c637a403b452f7d0ac09451",
      "size_in_bytes": 9119
    },
    {
      "_path": "site-packages/gget/compile.py",
      "path_type": "hardlink",
      "sha256": "f64cf9bb6a27d9b658819838d8217ab654bbd8381a6f02d35a96df5296131d00",
      "size_in_bytes": 2968
    },
    {
      "_path": "site-packages/gget/constants.py",
      "path_type": "hardlink",
      "sha256": "cb5c5b82f4be84732cc8cdae3fac753229d5fadd7b22fa6286cee1f96501aab7",
      "size_in_bytes": 1560
    },
    {
      "_path": "site-packages/gget/constants/enrichr_bkg_genes.txt",
      "path_type": "hardlink",
      "sha256": "28949b99151e91d69d3dce9ca5338dfc2e1656c3a0027ec412f032055325637e",
      "size_in_bytes": 140545
    },
    {
      "_path": "site-packages/gget/gget_alphafold.py",
      "path_type": "hardlink",
      "sha256": "5f9ef7185c32f24c568789a6958f5fa80eccc5b65fe1cc23b60d42a690bdfdab",
      "size_in_bytes": 33609
    },
    {
      "_path": "site-packages/gget/gget_archs4.py",
      "path_type": "hardlink",
      "sha256": "7d9419b36d7c9e3c5b2eda386103720a2ac1c4c550adeac9be53fbf75febd8cf",
      "size_in_bytes": 7905
    },
    {
      "_path": "site-packages/gget/gget_blast.py",
      "path_type": "hardlink",
      "sha256": "a9c2cba5e720b48f0d8faf506759eb6c7f913a6634d30e18d3c1237931649445",
      "size_in_bytes": 14969
    },
    {
      "_path": "site-packages/gget/gget_blat.py",
      "path_type": "hardlink",
      "sha256": "5875b6041da2226d5f52135e75e0cc073dbd7196393f4ec12b1b7fa1187b5bc6",
      "size_in_bytes": 9398
    },
    {
      "_path": "site-packages/gget/gget_cellxgene.py",
      "path_type": "hardlink",
      "sha256": "9908c4ee841fce9ffb05b0119e359ec0c6a60ea8f74c4fbc94ac7d1eda4d807d",
      "size_in_bytes": 10272
    },
    {
      "_path": "site-packages/gget/gget_enrichr.py",
      "path_type": "hardlink",
      "sha256": "f589709139faa0c77481d59604fbe313f4309a7d90ccf8c81e2647bfd2a40ed6",
      "size_in_bytes": 16489
    },
    {
      "_path": "site-packages/gget/gget_gpt.py",
      "path_type": "hardlink",
      "sha256": "f083e20ee0d9eec6eb0e59ec065091e1c3ffcd3a512609112c4112497df89c4b",
      "size_in_bytes": 4796
    },
    {
      "_path": "site-packages/gget/gget_info.py",
      "path_type": "hardlink",
      "sha256": "b8b6473410cc4974757d27f9ce5c80b82e5d9b1ec4cdc8e00d3d57d41a136c4f",
      "size_in_bytes": 25272
    },
    {
      "_path": "site-packages/gget/gget_muscle.py",
      "path_type": "hardlink",
      "sha256": "064c58668d875db90a5a94627a8ca369ce101d68d777ca14bbb32d62906f004b",
      "size_in_bytes": 6727
    },
    {
      "_path": "site-packages/gget/gget_pdb.py",
      "path_type": "hardlink",
      "sha256": "bd5996ec4b65acdf502231fb7c2ed481aead1221337a629d8da0559b8e9e7d32",
      "size_in_bytes": 5798
    },
    {
      "_path": "site-packages/gget/gget_ref.py",
      "path_type": "hardlink",
      "sha256": "128a2eaa3300d8f3f33a377347100beff649c5cff4da60d3f52ff46c4b992ae9",
      "size_in_bytes": 18233
    },
    {
      "_path": "site-packages/gget/gget_search.py",
      "path_type": "hardlink",
      "sha256": "8aec7a4dbed592968551f5b2616d66d93b02275caec6e8ba9d8f5098add4a708",
      "size_in_bytes": 14532
    },
    {
      "_path": "site-packages/gget/gget_seq.py",
      "path_type": "hardlink",
      "sha256": "d7314aba0858c76bbf9ccb19c4c8b8b816d50b3f84a8f8eee67d538579ab2be2",
      "size_in_bytes": 16841
    },
    {
      "_path": "site-packages/gget/gget_setup.py",
      "path_type": "hardlink",
      "sha256": "69cd31763934fd6d5b12f74aa3656c7995bb2cef9bbef3e4ef09bb7da397ea65",
      "size_in_bytes": 13546
    },
    {
      "_path": "site-packages/gget/main.py",
      "path_type": "hardlink",
      "sha256": "f6a6324582d3ae074c14da503fd200e144f95415212c344e22aef916beb3d70a",
      "size_in_bytes": 74473
    },
    {
      "_path": "site-packages/gget/utils.py",
      "path_type": "hardlink",
      "sha256": "58dc1efac03848f547066a25c53b3bfb4bb5ccbd5842852d036d6b567e262c2a",
      "size_in_bytes": 25238
    },
    {
      "_path": "var/cache/fontconfig/fd759e9d30394a4ee01c0aa46047ba86-le64.cache-8",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gget_1691436080534/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "2b666ab6b672f4a116a34324c014fb6a56d513d0201669c4353eaf4db1eb6af0",
      "size_in_bytes": 64832
    }
  ],
  "paths_version": 1
}